version: '3.8'

services:
  mttl-dev:
    image: registry.gitlab.com/90cos/docker-definitions/generic-cyt  
    environment:
      - MONGO_HOST=$MONGO_HOST
      - MONGO_PORT=$MONGO_PORT
    volumes:
      - .:/workspace/mttl-dev:cached
      - ~/.ssh:/home/node/.ssh:cached
    command: /bin/sh -c "while sleep 1000; do :; done"
    networks:
      - dev